uuid: ea0a94af-dab7-4f30-bfd2-da1ccbad6e3c
langcode: en
status: true
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: nZDl4J9eNBOsTCybHEC7cLMK3FV1YoTVdzRj6Th8OKw
id: bootstrap_barrio_tools
theme: bootstrap_barrio
region: footer_third
weight: -6
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Tools
  label_display: visible
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
